﻿using System.ComponentModel.DataAnnotations;

namespace Dashboard.Data.DataModel
{
    public class t_engletterdata
    {
        public string? ClientId { get; set; }
        public string? OfficeId { get; set; }
        public string? PartnerId { get; set; }
        public string? PartnerName { get; set; }
        public string? OfficeName { get; set; }
        public string? OfficeAddress { get; set; }
        public string? OfficeCity { get; set; }
        public string? OfficeState { get; set; }
        public string? OfficePhoneNumber { get; set; }
        public string? OfficeZipCode { get; set; }
        public DateTime? Date { get; set; }
        public string? ClientName { get; set; }
        public string? Address { get; set; }
        public string? City_State_Zip { get; set; }
        public string? SignatoryEmail { get; set; }
        public string? SpouseEmail { get; set; }
        public string? SignatoryFirstName { get; set; }
        public string? SignatoryLastName { get; set; }
        public string? SignatoryTitle { get; set; }
        public string? SpouseFirstName { get; set; }
        public string? SpouseLastName { get; set; }
        public string? Jurisdiction { get; set; }
        public DateTime? FiscalYear { get; set; }
        public string? ELTemplate { get; set; }
        public string? Expiration7216Form { get; set; }
        public string? row_num { get; set; }
        public string? CannabisRiderAttch { get; set; }
        public string? SECClient { get; set; }
        public string? SpecialInstructions { get; set; }
        public string? Fees { get; set; }
        public string? Organizer { get; set; }
        public string? Ageasof1_1_24 { get; set; }
        public string? DateofDeath { get; set; }
        public string? SpouseDateofDeath { get; set; }
        public string? NoAdminFee { get; set; }
        public string? DefaultAdminFee { get; set; }

        public string? Child1 { get; set; }
        public string? Child2 { get; set; }
        public string? Child3 { get; set; }
        public string? Child4 { get; set; }
        public string? Child5 { get; set; }
        public string? Child6 { get; set; }
        public string? Child7 { get; set; }
        public string? Child8 { get; set; }
        public string? Child9 { get; set; }
        public string? Child10 { get; set; }
        public string? Child11 { get; set; }
        public string? Child12 { get; set; }
        public string? Child13 { get; set; }
        public string? Child14 { get; set; }
        public string? Child15 { get; set; }
        public string? Child16 { get; set; }
        public string? Child17 { get; set; }
        public string? Child18 { get; set; }
        public string? Child19 { get; set; }
        public string? Child20 { get; set; }
        public string? Child21 { get; set; }
        public string? Child22 { get; set; }
        public string? Child23 { get; set; }
        public string? Child24 { get; set; }
        public string? Child25 { get; set; }
        public string? Child26 { get; set; }
        public string? Child27 { get; set; }
        public string? Child28 { get; set; }
        public string? Child29 { get; set; }
        public string? Child30 { get; set; }
        public string? Child31 { get; set; }
        public string? Child32 { get; set; }
        public string? Child33 { get; set; }
        public string? Child34 { get; set; }
        public string? Child35 { get; set; }
        public string? Child36 { get; set; }
        public string? Child37 { get; set; }
        public string? Child38 { get; set; }
        public string? Child39 { get; set; }
        public string? Child40 { get; set; }
        public string? Child41 { get; set; }
        public string? Child42 { get; set; }
        public string? Child43 { get; set; }
        public string? Child44 { get; set; }
        public string? Child45 { get; set; }
        public string? Child46 { get; set; }
        public string? Child47 { get; set; }
        public string? Child48 { get; set; }
        public string? Child49 { get; set; }
        public string? Child50 { get; set; }
        public string? Child51 { get; set; }
        public string? Child52 { get; set; }
        public string? Child53 { get; set; }
        public string? Child54 { get; set; }
        public string? Child55 { get; set; }
        public string? Child56 { get; set; }
        public string? Child57 { get; set; }
        public string? Child58 { get; set; }
        public string? Child59 { get; set; }
        public string? Child60 { get; set; }
        public string? Child61 { get; set; }
        public string? Child62 { get; set; }
        public string? Child63 { get; set; }
        public string? Child64 { get; set; }
        public string? Child65 { get; set; }
        public string? Child66 { get; set; }
        public string? Child67 { get; set; }
        public string? Child68 { get; set; }
        public string? Child69 { get; set; }
        public string? Child70 { get; set; }
        public string? Child71 { get; set; }
        public string? Child72 { get; set; }
        public string? Child73 { get; set; }
        public string? Child74 { get; set; }
        public string? Child75 { get; set; }
        public string? Child76 { get; set; }
        public string? Child77 { get; set; }
        public string? Child78 { get; set; }
        public string? Child79 { get; set; }
        public string? Child80 { get; set; }
        public string? Child81 { get; set; }
        public string? Child82 { get; set; }
        public string? Child83 { get; set; }
        public string? Child84 { get; set; }
        public string? Child85 { get; set; }
        public string? Child86 { get; set; }
        public string? Child87 { get; set; }
        public string? Child88 { get; set; }
        public string? Child89 { get; set; }
        public string? Child90 { get; set; }
        public string? Child91 { get; set; }
        public string? Child92 { get; set; }
        public string? Child93 { get; set; }
        public string? Child94 { get; set; }
        public string? Child95 { get; set; }
        public string? Child96 { get; set; }
        public string? Child97 { get; set; }
        public string? Child98 { get; set; }
        public string? Child99 { get; set; }
        public string? Child100 { get; set; }
        public string? Child101 { get; set; }
        public string? Child102 { get; set; }
        public string? Child103 { get; set; }
        public string? Child104 { get; set; }
        public string? Child105 { get; set; }
        public string? Child106 { get; set; }
        public string? Child107 { get; set; }
        public string? Child108 { get; set; }
        public string? Child109 { get; set; }
        public string? Child110 { get; set; }
        public string? Child111 { get; set; }
        public string? Child112 { get; set; }
        public string? Child113 { get; set; }
        public string? Child114 { get; set; }
        public string? Child115 { get; set; }
        public string? Child116 { get; set; }
        public string? Child117 { get; set; }
        public string? Child118 { get; set; }
        public string? Child119 { get; set; }
        public string? Child120 { get; set; }
        public string? Child121 { get; set; }
        public string? Child122 { get; set; }
        public string? Child123 { get; set; }
        public string? Child124 { get; set; }
        public string? Child125 { get; set; }
        public string? Child126 { get; set; }
        public string? Child127 { get; set; }
        public string? Child128 { get; set; }
        public string? Child129 { get; set; }
        public string? Child130 { get; set; }
        public string? Child131 { get; set; }
        public string? Child132 { get; set; }
        public string? Child133 { get; set; }
        public string? Child134 { get; set; }
        public string? Child135 { get; set; }
        public string? Child136 { get; set; }
        public string? Child137 { get; set; }
        public string? Child138 { get; set; }
        public string? Child139 { get; set; }
        public string? Child140 { get; set; }
        public string? Child141 { get; set; }
        public string? Child142 { get; set; }
        public string? Child143 { get; set; }
        public string? Child144 { get; set; }
        public string? Child145 { get; set; }
        public string? Child146 { get; set; }
        public string? Child147 { get; set; }
        public string? Child148 { get; set; }
        public string? Child149 { get; set; }
        public string? Child150 { get; set; }
        public string? Child151 { get; set; }
        public string? Child152 { get; set; }
        public string? Child153 { get; set; }
        public string? Child154 { get; set; }
        public string? Child155 { get; set; }
        public string? Child156 { get; set; }
        public string? Child157 { get; set; }
        public string? Child158 { get; set; }
        public string? Child159 { get; set; }
        public string? Child160 { get; set; }
        public string? Child161 { get; set; }
        public string? Child162 { get; set; }
        public string? Child163 { get; set; }
        public string? Child164 { get; set; }
        public string? Child165 { get; set; }
        public string? Child166 { get; set; }
        public string? Child167 { get; set; }
        public string? Child168 { get; set; }
        public string? Child169 { get; set; }
        public string? Child170 { get; set; }
        public string? Child171 { get; set; }
        public string? Child172 { get; set; }
        public string? Child173 { get; set; }
        public string? Child174 { get; set; }
        public string? Child175 { get; set; }
        public string? Child176 { get; set; }
        public string? Child177 { get; set; }
        public string? Child178 { get; set; }
        public string? Child179 { get; set; }
        public string? Child180 { get; set; }
        public string? Child181 { get; set; }
        public string? Child182 { get; set; }
        public string? Child183 { get; set; }
        public string? Child184 { get; set; }
        public string? Child185 { get; set; }
        public string? Child186 { get; set; }
        public string? Child187 { get; set; }
        public string? Child188 { get; set; }
        public string? Child189 { get; set; }
        public string? Child190 { get; set; }
        public string? Child191 { get; set; }
        public string? Child192 { get; set; }
        public string? Child193 { get; set; }
        public string? Child194 { get; set; }
        public string? Child195 { get; set; }
        public string? Child196 { get; set; }
        public string? Child197 { get; set; }
        public string? Child198 { get; set; }
        public string? Child199 { get; set; }
        public string? Child200 { get; set; }
        public string? Single_Joint { get; set; }


    }
}
